<%@ Page Language="C#" AutoEventWireup="true" CodeFile="PageItem_Add2.aspx.cs" Inherits="Admin_PageSystem_PageItem_Add2" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" >
<head runat="server">
    <title>无标题页</title>
    <link rel="Stylesheet" href="../Images/Admin.css" type="text/css" />
    <script type="text/javascript" src="../Images/Admin.js"></script>
    <script type="text/javascript">
    function SheZhiWenJian(BiaoShi,DiZhi)
    {
        document.getElementById(BiaoShi).value=DiZhi;
    }
    function SheZhiLanMu(type,ID,Name)
    {
        switch(type)
        {
            case "link0":
                document.getElementsByName('content0')[0].value=ID;
                document.getElementsByName('content1')[0].value=Name;
                break;
            case "link1":
                document.getElementsByName("content0")[0].value=ID;
                break;
            case "link2":
                document.getElementsByName("content0")[0].value=ID;
                break;
            case "link3":
                document.getElementsByName("content2")[0].value=ID;
                document.getElementsByName("content4")[0].value=Name;
                break;
        }
    }
    function SheZhiNeiRong(type,ColumnID,ID,Title)
    {
        switch(type)
        {
            case "link0":
                document.getElementsByName("content0")[0].value=ColumnID;
                document.getElementsByName("content1")[0].value=ID;
                document.getElementsByName("content2")[0].value=Title;
                break;
            case "link1":
                document.getElementsByName("content0")[0].value=ColumnID;
                document.getElementsByName("content1")[0].value=ID;
                document.getElementsByName("content2")[0].value=Title;
                break;
        }
    }
    function SheZhiGeShou(type,ID,Name)
    {
        switch(type)
        {
            case "link0":
                document.getElementsByName("content0")[0].value=ID;
                document.getElementsByName("content1")[0].value=Name;
                break;
        }
    }
    function SheZhiBanKuai(type,ID,Name)
    {
        switch(type)
        {
            case "link0":
                document.getElementsByName("content0")[0].value=ID;
                document.getElementsByName("content1")[0].value=Name;
                break;
        }
    }
    function SheZhiTieZhi(type,BoardID,ID,Title)
    {
        switch(type)
        {
            case "link0":
                document.getElementsByName("content0")[0].value=BoardID;
                document.getElementsByName("content1")[0].value=ID;
                document.getElementsByName("content2")[0].value=Title;
                break;
        }
    }
    function SheZhiLiuYanBen(type,ID,GuestbookName)
    {
        switch(type)
        {
            case "link0":
                document.getElementsByName("content0")[0].value=ID;
                document.getElementsByName("content1")[0].value=GuestbookName;
                break;
        }
    }
    </script>
</head>
<body>
    <form id="form1" runat="server" onkeydown="if(event.ctrlKey&&event.keyCode==13){this.submit();}">
    <div>
    <table class="tab1" border="0" cellpadding="0" cellspacing="0">
    <tr>
        <td>
        <table class="tab2" border="0" cellpadding="0" cellspacing="0">
        <tr>
            <td class="tab2_bt">
            增加<%=页面类型 %><input type="button" value="返回" onclick="location.href='PageItem_Add.aspx?ID=<%=ID %>&iscontent=<%=是否内容 %>'" />
            
            </td>
        </tr>
        <tr>
            <td>
            <table class="tab3" border="0" cellpadding="0" cellspacing="1">
            <tr>
                <td style="width:150px">
                &nbsp; &nbsp; 项名称
                </td>
                <td>
                    <asp:TextBox ID="XiangMingChen" runat="server" Width="250px"></asp:TextBox></td>
            </tr>
            <%=项.生成HTML表单() %>
                <tr>
                    <td style="width: 150px">
                        &nbsp; &nbsp; 项排序</td>
                    <td>
                        <asp:TextBox ID="XiangPaiXu" Width="250px" runat="server"></asp:TextBox></td>
                </tr>
                <tr>
                    <td style="width: 150px">
                        &nbsp; &nbsp; 是否隐藏</td>
                    <td>
                        <asp:RadioButton ID="ShiFouYinCang_T" runat="server" GroupName="ShiFouYinCang" Text="隐藏" />
                        <asp:RadioButton ID="ShiFouYinCang_F" runat="server" Checked="True" GroupName="ShiFouYinCang" Text="显示" /></td>
                </tr>
                <tr>
                    <td style="width:150px">
                        &nbsp; &nbsp; 是否换行
                    </td>
                    <td>
                        <asp:RadioButton ID="ShiFouHuanHang_T" runat="server" GroupName="ShiFouHuanHang" Text="换行" />
                        <asp:RadioButton ID="ShiFouHuanHang_F" runat="server" Checked="True" GroupName="ShiFouHuanHang" Text="不换行" />
                    </td>
                </tr>
                <tr>
                    <td style="width: 150px">
                    </td>
                    <td>
                        <asp:Button ID="Button1" runat="server" Text="增加项" />&nbsp;
                        <input type="reset" value="重新填写" />
                        </td>
                </tr>
            </table>
            </td>
        </tr>
        </table>
        </td>
    </tr>
    </table>
    </div>
    </form>
</body>
</html>
